- name: Fault
  description: The system was shut down because a power fault was detected.

- name: Blackout
  description: The system suffered a power blackout.

- name: Regulator
  description: A voltage regulator fault was detected.
